- include_role:
    name: commons
    tasks_from: helpers/secret.yaml
  vars:
    secret_from: 0-9
    secret_key: cookie
    secret_length: 12
    secret_name: "{{ sympa_name }}"
    secret_prefix: False
    secret_suffix: False
- include_role:
    name: commons
    tasks_from: secrets/dkim.yaml
  register: dkimcf
  vars:
    sc_name: "{{ sympa_name }}-dkim"
  when:
  - do_dkim
- include_role:
    name: commons
    tasks_from: secrets/ssh.yaml
  vars:
    sc_name: "backups-{{ sympa_name }}"
  when:
  - do_backups
